RubyGems Navigation menu

sinatra-twilio 1.0.0

Easily create Twilio apps with Sinatra

Gemfile
          gem 'sinatra-twilio', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install sinatra-twilio
  
  
  
  
  
  
  

Authors:

  • Bodaniel Jeanes

Owners:

Total downloads 1,117

For this version 1,117

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 14, 2011 (7.5 KB)

Runtime Dependencies: